Subject: Re: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Aug 2019 18:07:28 +0300

> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Thu, 15 Aug 2019 10:11:08 +0200
> 
> I'd install this unless Eli still objects.

I don't object, I'm just unhappy.

> Eli, do you really disapprove linking to bug reports?

I think PROBLEMS entries should be short and concise.  They should
tell the reader what is the reason for the problem and how to fix it
in a cookbook fashion.  Sending the reader to read up a discussion of
a bug is inconsistent with doing that.  Let's please not forget that
people who read PROBLEMS are already annoyed by the problem, they are
not in the mood of reading too much.  They need TL;DR, the bottom
line.